@charset "utf-8";

#english h2 {
	background: url(../english/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#english .box h3 {
	padding-bottom: 30px;
	padding-top: 20px;
}




/* 概要 */

#english table.outline {
	margin-bottom: 30px;
	border-top: 2px solid #CCCCCC;
	width: 680px;
}
#english .outline th {
	padding: 10px;
	border-bottom: 1px dotted #CCCCCC;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 150px;
	background: url(../images/circle.gif) no-repeat right 14px;
	margin: 0px;
}
#english .outline td {
	padding: 10px 10px 10px 20px;
	border-bottom: 1px dotted #CCCCCC;
}
#english .outline img {
	vertical-align: bottom;
}
#english .outline .btns {
	padding-top: 7px;
	padding-bottom: 5px;
}




/* チケット */


#english .box .waku1 {
	margin-bottom: 30px;

}
#english .box .waku1 th.midashi1 {
	font-weight: bold;
	background: #F7F7F7;
}
#english .box .waku1 th.midashi2 {
	border-top: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
}

#english .box .waku1 .dot {
	border-bottom: 1px dotted #999999;
}


#english .box .waku1 th,
#english .box .waku1 td {
	padding: 5px 10px;
	text-align: center;
	width: 150px;
}


/* map */



#map {
	background: #E9518E;
}
#map .mapImg {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #FFFFFF;
	margin-top: 10px;
}
#map .mapImg .btns .print {
	float: left;
	width: 70px;

}
#map .mapImg .btns {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
}

#map .mapImg .btns .print a {
	background: url(../english/images/btn_print.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 68px;
}
#map .mapImg .btns .close {
	float: right;
	width: 70px;
}
#map .mapImg .btns .close a {
	background: url(../english/images/btn_close.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 68px;
}
